Bug 1938545 - pdfarranger-1.7.1 is available
Summary: pdfarranger-1.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfarranger
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Auer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-14 11:07 UTC by Upstream Release Monitoring
Modified: 2021-03-27 01:23 UTC (History)
3 users (show)

Fixed In Version: pdfarranger-1.7.1-1.fc34 pdfarranger-1.7.1-1.fc33 pdfarranger-1.7.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-22 02:08:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.7.1 (#1938545) (1.05 KB, patch)
2021-03-14 11:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-14 11:07:44 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7.0-3.fc34
URL: https://github.com/jeromerobert/pdfarranger

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6488/

Comment 1 Upstream Release Monitoring 2021-03-14 11:07:50 UTC
Created attachment 1763225 [details]
[patch] Update to 1.7.1 (#1938545)

Comment 2 Upstream Release Monitoring 2021-03-14 11:10:20 UTC
the-new-hotness/release-monitoring.org's scratch build of pdfarranger-1.7.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63749216

Comment 3 Fedora Update System 2021-03-18 11:01:47 UTC
FEDORA-2021-0a7943da58 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a7943da58

Comment 4 Fedora Update System 2021-03-18 11:01:52 UTC
FEDORA-2021-950ed4046c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-950ed4046c

Comment 5 Fedora Update System 2021-03-18 11:01:57 UTC
FEDORA-2021-526acdad79 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-526acdad79

Comment 6 Fedora Update System 2021-03-18 21:47:43 UTC
FEDORA-2021-0a7943da58 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0a7943da58`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a7943da58

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-19 19:30:29 UTC
FEDORA-2021-950ed4046c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-950ed4046c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-950ed4046c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 19:38:18 UTC
FEDORA-2021-526acdad79 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-526acdad79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-526acdad79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-22 02:08:50 UTC
FEDORA-2021-0a7943da58 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-27 01:10:23 UTC
FEDORA-2021-526acdad79 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-27 01:23:26 UTC
FEDORA-2021-950ed4046c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.